#include "defs.h"

/*
John Severson
11/15/22
CPSC 1011 section 001
Lab 11
This program copies an image using pointers and file pointers.It then shrinks
the image to one half of its original size.
*/



// writes header for the ppm image.
void writeHeader(header f1, FILE *out) {
	

	fprintf(out, "P3\n");
   fprintf(out, "%d %d %d\n", (f1.width/2), (f1.height/2), f1.maxColor);

}


